#wa-comptext-ml1i9y1l77k71k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8jnzp6ll4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7m1pp6xu53c {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7m00q5zt17s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7m00q5zt17s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7m00q5zt17s>.wa-container-vspacer {height:0px;}
#wa-container-mlz7m00z5zsxcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7m00z5zsxcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7m00z5zsxcw>.wa-container-vspacer {height:0px;}
#wa-row-ml1i90cx72h7i0 {margin:0px 0px;}
#wa-row-ml1i90cx72h7i0>div {padding: 0px 0px;}
#wa-row-ml1i9y1l7a7ivs>.wa-item-rowspacer {height:15px;}
#wa-row-ml1i9y1l7a7izc {margin:0px 0px;}
#wa-row-ml1i9y1l7a7izc>div {padding: 0px 0px;}
#wa-row-ml1i9y1l7a7jyw>.wa-item-rowspacer {height:10px;}
#wa-row-mlz7m1pp5wpn74 {margin:0px 0px;}
#wa-row-mlz7m1pp5wpn74>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml1i9y1l77k71k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml1i90cx72h7i0 {margin:0px 0px;}
#wa-row-ml1i90cx72h7i0>div {padding: 0px 0px;}
#wa-row-ml1i9y1l7a7izc {margin:0px 0px;}
#wa-row-ml1i9y1l7a7izc>div {padding: 0px 0px;}
#wa-row-mlz7m1pp5wpn74 {margin:0px 0px;}
#wa-row-mlz7m1pp5wpn74>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml1i9y1l77k71k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml1i90cx72h7i0 {margin:0px 0px;}
#wa-row-ml1i90cx72h7i0>div {padding: 0px 0px;}
#wa-row-ml1i9y1l7a7izc {margin:0px 0px;}
#wa-row-ml1i9y1l7a7izc>div {padding: 0px 0px;}
#wa-row-mlz7m1pp5wpn74 {margin:0px 0px;}
#wa-row-mlz7m1pp5wpn74>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml1i9y1l77k71k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml1i90cx72h7i0 {margin:0px 0px;}
#wa-row-ml1i90cx72h7i0>div {padding: 0px 0px;}
#wa-row-ml1i9y1l7a7izc {margin:0px 0px;}
#wa-row-ml1i9y1l7a7izc>div {padding: 0px 0px;}
#wa-row-mlz7m1pp5wpn74 {margin:0px 0px;}
#wa-row-mlz7m1pp5wpn74>div {padding: 0px 0px;}
}
